#preheader > .background {

background-color: #192d3c; 

}

#preheader-inner *,

#preheader .entry-nav > ul:after,

#preheader .entry-nav > ul:before {

border-color: #284860; 

}

#preheader table.simple tbody tr:nth-child(even) td {

background-color: rgba(40,72,96, 0.33);

}

#preheader table.simple thead th,

#preheader .box-content > .background {

background-color: #213b4e;

background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(40,72,96, 0.66)), to(rgba(40,72,96, 0)));

background:-webkit-linear-gradient(top, rgba(40,72,96, 0.66), rgba(40,72,96, 0));

background:   -moz-linear-gradient(top, rgba(40,72,96, 0.66), rgba(40,72,96, 0));

background:    -ms-linear-gradient(top, rgba(40,72,96, 0.66), rgba(40,72,96, 0));

background:     -o-linear-gradient(top, rgba(40,72,96, 0.66), rgba(40,72,96, 0));

background:        linear-gradient(top, rgba(40,72,96, 0.66), rgba(40,72,96, 0));

}

#preheader .testimonial.type-bubble > .inner:before,

#preheader .tweets:before,

#preheader .entry-tags ul li a:after {

border-color: #213b4e; 

}

#preheader .pullquote.type-simple,

#preheader .testimonial.type-bubble > .inner,

#preheader .tweets,

#preheader .entry-tags ul li a,

#preheader #author-info,

#preheader .bypostauthor > article > .comment-body,

#preheader .isotope-toolbar .filters > ul li a {

background-color: #213b4e; 

}

#preheader h1,

#preheader h2,

#preheader h3,

#preheader h4,

#preheader h5,

#preheader h6 {

color: #ffffff; }

#preheader,

#preheader h1 + h3,

#preheader h1 + h4,

#preheader h1 + h5,

#preheader h1 + h6,

#preheader h2 + h4,

#preheader h2 + h5,

#preheader h2 + h6,

#preheader h3 + h5,

#preheader h3 + h6,

#preheader h4 + h6,

#preheader .heading-1 + h3,

#preheader .heading-1 + h4,

#preheader .heading-1 + h5,

#preheader .heading-1 + h6,

#preheader .heading-2 + h4,

#preheader .heading-2 + h5,

#preheader .heading-2 + h6,

#preheader .heading-3 + h5,

#preheader .heading-3 + h6,

#preheader .heading-4 + h6 {

color: #c5cace; }

#preheader a { color: #80e5ff; }

#preheader a.back-to:before,

#preheader a.back-to:after {

	border-color: #80e5ff;

}

#preheader a:hover { color: #00ccff; }

#preheader a.back-to:hover:before,

#preheader a.back-to:hover:after { 

	border-color: #00ccff; 

}

#preheader .meta {

color: #75818a; }

#preheader .meta a {

color: #c5cace; }

#preheader .meta a:hover {

color: #ffffff; }

#preheader mark,

#preheader .button {

background-color: #e64e00;
padding:0;
border: none;


}

#preheader .tabs.type-button .tabs-nav-item.current,

#preheader .progress-bar > .inner > span,

#preheader .slide[class*="layout-bubble-"] > .description,

#preheader .isotope-toolbar .filters > ul li.current a {

background-color: #ff6c00;

}

#preheader .plus > span,

#preheader .minus > span,

#preheader .dropcap.type-square > span,

#preheader .button > span > span,

#preheader .pagination a,

#preheader .entry-nav > ul > li > a,

#preheader .box-header,

#preheader .progress-bar > .inner {

background-color: #ff6c00;filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff894d, endColorstr=#ffff6c00);

-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ff894d, endColorstr=#ff6c00)";

background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ff894d), to(#ff6c00));

background-image: -webkit-linear-gradient(top, #ff894d, #ff6c00);

background-image:    -moz-linear-gradient(top, #ff894d, #ff6c00);

background-image:     -ms-linear-gradient(top, #ff894d, #ff6c00);

background-image:      -o-linear-gradient(top, #ff894d, #ff6c00);

background-image:         linear-gradient(top, #ff894d, #ff6c00);

}

#preheader .plus:hover > span,

#preheader .minus:hover > span,

#preheader .button:hover > span > span,

#preheader .pagination a:hover,

#preheader .entry-nav > ul > li > a:hover {

background-color: #ff6c00;filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff6c00, endColorstr=#ffff894d);

-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ff6c00, endColorstr=#ff894d)";

background-image: -webkit-gradient(linear, 0% 0%, 0% 200%, from(#ff6c00), to(#ff894d));

background-image: -webkit-linear-gradient(top, #ff6c00 0%, #ff894d 200%);

background-image:    -moz-linear-gradient(top, #ff6c00 0%, #ff894d 200%);

background-image:     -ms-linear-gradient(top, #ff6c00 0%, #ff894d 200%);

background-image:      -o-linear-gradient(top, #ff6c00 0%, #ff894d 200%);

background-image:         linear-gradient(top, #ff6c00 0%, #ff894d 200%);

}

#preheader .tabs.type-simple .tabs-nav-item.current,

#preheader .side-nav li.current_page_item > a,

#preheader .tabs.type-button .tabs-nav-item.current:after,

#preheader .tabs.type-simple .tabs-nav-item.current:after,

#preheader .side-nav li.current_page_item > a:after,

#preheader .pagination strong.current,

#preheader .pagination strong.current:after,

#preheader .progress-bar > .inner > span:after,

#preheader .slide[class*="layout-bubble-"] > .description:after,

#preheader .isotope-toolbar .filters > ul li.current a:after {

border-color: #ff6c00;

}

#preheader .box-header h1,

#preheader .box-header h2,

#preheader .box-header h3,

#preheader .box-header h4,

#preheader .box-header h5,

#preheader .box-header h6,

#preheader .slide > .description h1,

#preheader .slide > .description h2,

#preheader .slide > .description h3,

#preheader .slide > .description h4,

#preheader .slide > .description h5,

#preheader .slide > .description h6,

#preheader mark,

#preheader .dropcap.type-square,

#preheader .button > span > span,

#preheader .button:hover > span > span,

#preheader .pagination a,

#preheader .pagination a:hover,

#preheader .tabs.type-button .tabs-nav-item.current,

#preheader.isotope-toolbar .filters > ul li.current a {

color: #ffffff;

}

#preheader .plus > span > span,

#preheader .minus > span > span {

background-color: #ffffff;

}

#preheader .pagination a.next span,

#preheader .pagination a.prev span,

#preheader .entry-nav > ul > li > a > span {

border-color: #ffffff;

}

#preheader .progress-bar > .inner > span,

#preheader .box-header,

#preheader .slide > .description {

color: #ffdabf;

}

#preheader .box-header a,

#preheader .slide > .description a {

color: #ffffff;

}

#preheader .box-header a:hover,

#preheader .slide > .description a:hover {

color: #000000;

}

#id {

padding-top: 30px;

}

#id {

padding-bottom: 30px;

}

#primary-nav {

margin-top: 28px;
*width:550px;

}

#primary-nav-menu > li > a:hover,

#primary-nav-menu > li > a.dd-path {

color: #c0d3dc;

}

#header > .background,

#primary-nav-menu > li.current-menu-item > a,

#primary-nav-menu > li.current-menu-ancestor > a,

#primary-nav-menu > li.current_page_parent > a {

background: #034462; 

}

#primary-bar > .background > div.flare > div:first-child {

filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff0088b2, endColorstr=#000088b2);

-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ff0088b2, endColorstr=#000088b2)";

}

#primary-bar > .background > div.flare {

background-image:-webkit-gradient(linear,0% 0%,0% 100%,from(rgba(0,136,178,1)),to(rgba(0,136,178,0)));

background-image:-webkit-linear-gradient(left,rgba(0,136,178,0) 0%,rgba(0,136,178,1) 50%,rgba(0,136,178,0) 100%);

background-image:   -moz-linear-gradient(left,rgba(0,136,178,0) 0%,rgba(0,136,178,1) 50%,rgba(0,136,178,0) 100%);

background-image:    -ms-linear-gradient(left,rgba(0,136,178,0) 0%,rgba(0,136,178,1) 50%,rgba(0,136,178,0) 100%);

background-image:     -o-linear-gradient(left,rgba(0,136,178,0) 0%,rgba(0,136,178,1) 50%,rgba(0,136,178,0) 100%);

background-image:        linear-gradient(left,rgba(0,136,178,0) 0%,rgba(0,136,178,1) 50%,rgba(0,136,178,0) 100%);

background-image:-webkit-radial-gradient(top center,rgba(0,136,178,1),rgba(0,136,178,0));

background-image:   -moz-radial-gradient(top center,rgba(0,136,178,1),rgba(0,136,178,0));

background-image:    -ms-radial-gradient(top center,rgba(0,136,178,1),rgba(0,136,178,0));

background-image:     -o-radial-gradient(top center,rgba(0,136,178,1),rgba(0,136,178,0));

background-image:        radial-gradient(top center,rgba(0,136,178,1),rgba(0,136,178,0));

}

#secondary-bar #searchform {

background: #ff6c00; 

}

#secondary-bar #searchform #s {

border-color: #ff8933; 

}

#secondary-bar #searchform:after {

border-color: #ff6c00;

}

#header-inner *,

#header .entry-nav > ul:after,

#header .entry-nav > ul:before {

border-color: #056693; 

}

#header table.simple tbody tr:nth-child(even) td {

background-color: rgba(5,102,147, 0.33);

}

#header table.simple thead th,

#header .box-content > .background {

background-color: #04557b;

background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(5,102,147, 0.66)), to(rgba(5,102,147, 0)));

background:-webkit-linear-gradient(top, rgba(5,102,147, 0.66), rgba(5,102,147, 0));

background:   -moz-linear-gradient(top, rgba(5,102,147, 0.66), rgba(5,102,147, 0));

background:    -ms-linear-gradient(top, rgba(5,102,147, 0.66), rgba(5,102,147, 0));

background:     -o-linear-gradient(top, rgba(5,102,147, 0.66), rgba(5,102,147, 0));

background:        linear-gradient(top, rgba(5,102,147, 0.66), rgba(5,102,147, 0));

}

#header .testimonial.type-bubble > .inner:before,

#header .tweets:before,

#header .entry-tags ul li a:after {

border-color: #04557b; 

}

#header .pullquote.type-simple,

#header .testimonial.type-bubble > .inner,

#header .tweets,

#header .entry-tags ul li a,

#header #author-info,

#header .bypostauthor > article > .comment-body,

#header .isotope-toolbar .filters > ul li a {

background-color: #04557b; 

}

#header h1,

#header h2,

#header h3,

#header h4,

#header h5,

#header h6 {

color: #ffffff; }

#header,

#header h1 + h3,

#header h1 + h4,

#header h1 + h5,

#header h1 + h6,

#header h2 + h4,

#header h2 + h5,

#header h2 + h6,

#header h3 + h5,

#header h3 + h6,

#header h4 + h6,

#header .heading-1 + h3,

#header .heading-1 + h4,

#header .heading-1 + h5,

#header .heading-1 + h6,

#header .heading-2 + h4,

#header .heading-2 + h5,

#header .heading-2 + h6,

#header .heading-3 + h5,

#header .heading-3 + h6,

#header .heading-4 + h6 {

color: #c0d3dc; }

#header a { color: #ffffff; }

#header a.back-to:before,

#header a.back-to:after { 

	border-color: #ffffff; 

}

#header a:hover { color: #c0d3dc; }

#header a.back-to:hover:before,

#header a.back-to:hover:after { 

	border-color: #c0d3dc; 

}

#header .meta {

color: #81a3b2; }

#header .meta a {

color: #c0d3dc; }

#header .meta a:hover {

color: #ffffff; }

#header mark,

#header .button {

background-color: #e64e00;

}

#header .tabs.type-button .tabs-nav-item.current,

#header .progress-bar > .inner > span,

#header .slide[class*="layout-bubble-"] > .description,

#header .isotope-toolbar .filters > ul li.current a {

background-color: #ff6c00;

}

#header .plus > span,

#header .minus > span,

#header .dropcap.type-square > span,

#header .button > span > span,

#header .pagination a,

#header .entry-nav > ul > li > a,

#header .box-header,

#header .progress-bar > .inner {

background-color: #ff6c00;filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff894d, endColorstr=#ffff6c00);

-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ff894d, endColorstr=#ff6c00)";

background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ff894d), to(#ff6c00));

background-image: -webkit-linear-gradient(top, #ff894d, #ff6c00);

background-image:    -moz-linear-gradient(top, #ff894d, #ff6c00);

background-image:     -ms-linear-gradient(top, #ff894d, #ff6c00);

background-image:      -o-linear-gradient(top, #ff894d, #ff6c00);

background-image:         linear-gradient(top, #ff894d, #ff6c00);

}

#header .plus:hover > span,

#header .minus:hover > span,

#header .button:hover > span > span,

#header .pagination a:hover,

#header .entry-nav > ul > li > a:hover {

background-color: #ff6c00;filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff6c00, endColorstr=#ffff894d);

-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ff6c00, endColorstr=#ff894d)";

background-image: -webkit-gradient(linear, 0% 0%, 0% 200%, from(#ff6c00), to(#ff894d));

background-image: -webkit-linear-gradient(top, #ff6c00 0%, #ff894d 200%);

background-image:    -moz-linear-gradient(top, #ff6c00 0%, #ff894d 200%);

background-image:     -ms-linear-gradient(top, #ff6c00 0%, #ff894d 200%);

background-image:      -o-linear-gradient(top, #ff6c00 0%, #ff894d 200%);

background-image:         linear-gradient(top, #ff6c00 0%, #ff894d 200%);

}

#header .tabs.type-simple .tabs-nav-item.current,

#header .side-nav li.current_page_item > a,

#header .tabs.type-button .tabs-nav-item.current:after,

#header .tabs.type-simple .tabs-nav-item.current:after,

#header .side-nav li.current_page_item > a:after,

#header .pagination strong.current,

#header .pagination strong.current:after,

#header .progress-bar > .inner > span:after,

#header .slide[class*="layout-bubble-"] > .description:after,

#header .isotope-toolbar .filters > ul li.current a:after {

border-color: #ff6c00;

}

#header .box-header h1,

#header .box-header h2,

#header .box-header h3,

#header .box-header h4,

#header .box-header h5,

#header .box-header h6,

#header .slide > .description h1,

#header .slide > .description h2,

#header .slide > .description h3,

#header .slide > .description h4,

#header .slide > .description h5,

#header .slide > .description h6,

#header mark,

#header .dropcap.type-square,

#header .button > span > span,

#header .button:hover > span > span,

#header .pagination a,

#header .pagination a:hover,

#header .tabs.type-button .tabs-nav-item.current,

#header .isotope-toolbar .filters > ul li.current a {

color: #ffffff;

}

#header .plus > span > span,

#header .minus > span > span {

background-color: #ffffff;

}

#header .pagination a.next span,

#header .pagination a.prev span,

#header .entry-nav > ul > li > a > span {

border-color: #ffffff;

}

#header .progress-bar > .inner > span,

#header .box-header,

#header .slide > .description {

color: #ffdabf;

}

#header .box-header a,

#header .slide > .description a {

color: #ffffff;

}

#header .box-header a:hover,

#header .slide > .description a:hover {

color: #000000;

}

#precontent > .background {

background-color: #034462; 

}

#precontent > .background > div.flare > div:first-child {

filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#000088b2, endColorstr=#ff0088b2);

-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=1, startColorstr=#000088b2, endColorstr=#ff0088b2)";

}

#precontent > .background > div.flare > div + div {

filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#ff0088b2, endColorstr=#000088b2);

-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=1, startColorstr=#ff0088b2, endColorstr=#000088b2)";

}

#precontent > .background > div.flare {

background-image:-webkit-gradient(linear,0% 0%,100% 0%, from(rgba(0,136,178, 0)),color-stop(50%,rgba( 0,136,178, 1)),to(rgba(0,136,178,0)));background-image:-webkit-linear-gradient(left,rgba(0,136,178,0) 0%,rgba(0,136,178,1) 50%,rgba(0,136,178,0) 100%);

background-image:   -moz-linear-gradient(left,rgba(0,136,178,0) 0%,rgba(0,136,178,1) 50%,rgba(0,136,178,0) 100%);

background-image:    -ms-linear-gradient(left,rgba(0,136,178,0) 0%,rgba(0,136,178,1) 50%,rgba(0,136,178,0) 100%);

background-image:     -o-linear-gradient(left,rgba(0,136,178,0) 0%,rgba(0,136,178,1) 50%,rgba(0,136,178,0) 100%);

background-image:        linear-gradient(left,rgba(0,136,178,0) 0%,rgba(0,136,178,1) 50%,rgba(0,136,178,0) 100%);

background-image:-webkit-radial-gradient(top center,ellipse farthest-side,rgba(0,136,178,1),rgba(0,136,178,0));

background-image:   -moz-radial-gradient(top center,ellipse farthest-side,rgba(0,136,178,1),rgba(0,136,178,0));

background-image:    -ms-radial-gradient(top center,ellipse farthest-side,rgba(0,136,178,1),rgba(0,136,178,0));

background-image:     -o-radial-gradient(top center,ellipse farthest-side,rgba(0,136,178,1),rgba(0,136,178,0));

background-image:        radial-gradient(top center,ellipse farthest-side,rgba(0,136,178,1),rgba(0,136,178,0));

}

#precontent-inner *,

#precontent .entry-nav > ul:after,

#precontent .entry-nav > ul:before {

border-color: #056693; 

}

#precontent table.simple tbody tr:nth-child(even) td {

background-color: rgba(5,102,147, 0.33);

}

#precontent table.simple thead th,

#precontent .box-content > .background {

background-color: #04557b;

background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(5,102,147, 0.66)), to(rgba(5,102,147, 0)));

background:-webkit-linear-gradient(top, rgba(5,102,147, 0.66), rgba(5,102,147, 0));

background:   -moz-linear-gradient(top, rgba(5,102,147, 0.66), rgba(5,102,147, 0));

background:    -ms-linear-gradient(top, rgba(5,102,147, 0.66), rgba(5,102,147, 0));

background:     -o-linear-gradient(top, rgba(5,102,147, 0.66), rgba(5,102,147, 0));

background:        linear-gradient(top, rgba(5,102,147, 0.66), rgba(5,102,147, 0));

}

#precontent .testimonial.type-bubble > .inner:before,

#precontent .tweets:before,

#precontent .entry-tags ul li a:after {

border-color: #04557b; 

}

#precontent .pullquote.type-simple,

#precontent .testimonial.type-bubble > .inner,

#precontent .tweets,

#precontent .entry-tags ul li a,

#precontent #author-info,

#precontent .bypostauthor > article > .comment-body,

#precontent .isotope-toolbar .filters > ul li a {

background-color: #04557b; 

}

#precontent h1,

#precontent h2,

#precontent h3,

#precontent h4,

#precontent h5,

#precontent h6 {

color: #ffffff; }

#precontent,

#precontent h1 + h3,

#precontent h1 + h4,

#precontent h1 + h5,

#precontent h1 + h6,

#precontent h2 + h4,

#precontent h2 + h5,

#precontent h2 + h6,

#precontent h3 + h5,

#precontent h3 + h6,

#precontent h4 + h6,

#precontent .heading-1 + h3,

#precontent .heading-1 + h4,

#precontent .heading-1 + h5,

#precontent .heading-1 + h6,

#precontent .heading-2 + h4,

#precontent .heading-2 + h5,

#precontent .heading-2 + h6,

#precontent .heading-3 + h5,

#precontent .heading-3 + h6,

#precontent .heading-4 + h6 {

color: #81a3b2; }

#precontent a { color: #80e5ff; }

#precontent a.back-to:before,

#precontent a.back-to:after { 

	border-color: #80e5ff; 

}

#precontent a:hover { color: #00ccff; }

#precontent a.back-to:hover:before,

#precontent a.back-to:hover:after { 

	border-color: #00ccff; 

}

#precontent .meta {

color: #81a3b2; }

#precontent .meta a {

color: #c0d3dc; }

#precontent .meta a:hover {

color: #ffffff; }

#precontent mark,

#precontent .button {

background-color: #e64e00;
padding:0;
border: none;


}

#precontent .tabs.type-button .tabs-nav-item.current,

#precontent .progress-bar > .inner > span,

#precontent .slide[class*="layout-bubble-"] > .description,

#precontent .isotope-toolbar .filters > ul li.current a {

background-color: #ff6c00;

}

#precontent .plus > span,

#precontent .minus > span,

#precontent .dropcap.type-square > span,

#precontent .button > span > span,

#precontent .pagination a,

#precontent .entry-nav > ul > li > a,

#precontent .box-header,

#precontent .progress-bar > .inner {

background-color: #ff6c00;filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff894d, endColorstr=#ffff6c00);

-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ff894d, endColorstr=#ff6c00)";

background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ff894d), to(#ff6c00));

background-image: -webkit-linear-gradient(top, #ff894d, #ff6c00);

background-image:    -moz-linear-gradient(top, #ff894d, #ff6c00);

background-image:     -ms-linear-gradient(top, #ff894d, #ff6c00);

background-image:      -o-linear-gradient(top, #ff894d, #ff6c00);

background-image:         linear-gradient(top, #ff894d, #ff6c00);

}

#precontent .plus:hover > span,

#precontent .minus:hover > span,

#precontent .button:hover > span > span,

#precontent .pagination a:hover,

#precontent .entry-nav > ul > li > a:hover {

background-color: #ff6c00;filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff6c00, endColorstr=#ffff894d);

-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ff6c00, endColorstr=#ff894d)";

background-image: -webkit-gradient(linear, 0% 0%, 0% 200%, from(#ff6c00), to(#ff894d));

background-image: -webkit-linear-gradient(top, #ff6c00 0%, #ff894d 200%);

background-image:    -moz-linear-gradient(top, #ff6c00 0%, #ff894d 200%);

background-image:     -ms-linear-gradient(top, #ff6c00 0%, #ff894d 200%);

background-image:      -o-linear-gradient(top, #ff6c00 0%, #ff894d 200%);

background-image:         linear-gradient(top, #ff6c00 0%, #ff894d 200%);

}

#precontent .tabs.type-simple .tabs-nav-item.current,

#precontent .side-nav li.current_page_item > a,

#precontent .tabs.type-button .tabs-nav-item.current:after,

#precontent .tabs.type-simple .tabs-nav-item.current:after,

#precontent .side-nav li.current_page_item > a:after,

#precontent .pagination strong.current,

#precontent .pagination strong.current:after,

#precontent .progress-bar > .inner > span:after,

#precontent .slide[class*="layout-bubble-"] > .description:after,

#precontent .isotope-toolbar .filters > ul li.current a:after {

border-color: #ff6c00;

}

#precontent .box-header h1,

#precontent .box-header h2,

#precontent .box-header h3,

#precontent .box-header h4,

#precontent .box-header h5,

#precontent .box-header h6,

#precontent .slide > .description h1,

#precontent .slide > .description h2,

#precontent .slide > .description h3,

#precontent .slide > .description h4,

#precontent .slide > .description h5,

#precontent .slide > .description h6,

#precontent mark,

#precontent .dropcap.type-square,

#precontent .button > span > span,

#precontent .button:hover > span > span,

#precontent .pagination a,

#precontent .pagination a:hover,

#precontent .tabs.type-button .tabs-nav-item.current,

#precontent .isotope-toolbar .filters > ul li.current a {

color: #ffffff;

}

#precontent .plus > span > span,

#precontent .minus > span > span {

background-color: #ffffff;

}

#precontent .pagination a.next span,

#precontent .pagination a.prev span,

#precontent .entry-nav > ul > li > a > span {

border-color: #ffffff;

}

#precontent .progress-bar > .inner > span,

#precontent .box-header,

#precontent .slide > .description {

color: #ffdabf;

}

#precontent .box-header a,

#precontent .slide > .description a {

color: #ffffff;

}

#precontent .box-header a:hover,

#precontent .slide > .description a:hover {

color: #000000;

}

#content > .background {

background: #fafafa; 

}

#content .sidebar.after > .helper {

background-image: url(./../../images/sidebar_right_helper.png);}

#content .sidebar.after > .inner { background-image: url(./../../images/sidebar_right_inner.png); }

#content .sidebar.before > .helper {

background-image: url(./../../images/sidebar_left_helper.png);}

#content .sidebar.before > .inner { background-image: url(./../../images/sidebar_left_inner.png); }

#content-inner *,

#content .entry-nav > ul:after,

#content .entry-nav > ul:before {

border-color: #e1e1e1; 

}

#content table.simple tbody tr:nth-child(even) td {

background-color: rgba(225,225,225, 0.33);

}

#content table.simple thead th,

#content .box-content > .background {

background-color: #ededed;

background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(225,225,225, 0)), to(rgba(225,225,225, 0.66)));

background:-webkit-linear-gradient(top, rgba(225,225,225, 0), rgba(225,225,225, 0.66));

background:   -moz-linear-gradient(top, rgba(225,225,225, 0), rgba(225,225,225, 0.66));

background:    -ms-linear-gradient(top, rgba(225,225,225, 0), rgba(225,225,225, 0.66));

background:     -o-linear-gradient(top, rgba(225,225,225, 0), rgba(225,225,225, 0.66));

background:        linear-gradient(top, rgba(225,225,225, 0), rgba(225,225,225, 0.66));

}

#content .testimonial.type-bubble > .inner:before,

#content .tweets:before,

#content .entry-tags ul li a:after {

border-color: #ededed; 

}

#content .pullquote.type-simple,

#content .testimonial.type-bubble > .inner,

#content .tweets,

#content .entry-tags ul li a,

#content #author-info,

#content .bypostauthor > article > .comment-body,

#content .isotope-toolbar .filters > ul li a {

background-color: #ededed; 

}

#content h1,

#content h2,

#content h3,

#content h4,

#content h5,

#content h6 {

color: #000000; }

#content,

#content h1 + h3,

#content h1 + h4,

#content h1 + h5,

#content h1 + h6,

#content h2 + h4,

#content h2 + h5,

#content h2 + h6,

#content h3 + h5,

#content h3 + h6,

#content h4 + h6,

#content .heading-1 + h3,

#content .heading-1 + h4,

#content .heading-1 + h5,

#content .heading-1 + h6,

#content .heading-2 + h4,

#content .heading-2 + h5,

#content .heading-2 + h6,

#content .heading-3 + h5,

#content .heading-3 + h6,

#content .heading-4 + h6 {

color: #808080; }

#content a { color: #034462; }

#content a.back-to:before,

#content a.back-to:after { 

	border-color: #034462; 

}

#content a:hover { color: #0090ed; }

#content a.back-to:hover:before,

#content a.back-to:hover:after { 

	border-color: #0090ed; 

}

#content .meta {

color: #999999; }

#content .meta a {

color: #666666; }

#content .meta a:hover {

color: #000000; }

#content mark,

#content .button {

background-color: #e64e00;
padding:0;
border: none;

}

#content .tabs.type-button .tabs-nav-item.current,

#content .progress-bar > .inner > span,

#content .slide[class*="layout-bubble-"] > .description,

#content .isotope-toolbar .filters > ul li.current a {

background-color: #ff6c00;

}

#content .plus > span,

#content .minus > span,

#content .dropcap.type-square > span,

#content .button > span > span,

#content .pagination a,

#content .entry-nav > ul > li > a,

#content .box-header,

#content .progress-bar > .inner {

background-color: #ff6c00;filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff894d, endColorstr=#ffff6c00);

-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ff894d, endColorstr=#ff6c00)";

background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ff894d), to(#ff6c00));

background-image: -webkit-linear-gradient(top, #ff894d, #ff6c00);

background-image:    -moz-linear-gradient(top, #ff894d, #ff6c00);

background-image:     -ms-linear-gradient(top, #ff894d, #ff6c00);

background-image:      -o-linear-gradient(top, #ff894d, #ff6c00);

background-image:         linear-gradient(top, #ff894d, #ff6c00);

}

#content .plus:hover > span,

#content .minus:hover > span,

#content .button:hover > span > span,

#content .pagination a:hover,

#content .entry-nav > ul > li > a:hover {

background-color: #ff6c00;filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff6c00, endColorstr=#ffff894d);

-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ff6c00, endColorstr=#ff894d)";

background-image: -webkit-gradient(linear, 0% 0%, 0% 200%, from(#ff6c00), to(#ff894d));

background-image: -webkit-linear-gradient(top, #ff6c00 0%, #ff894d 200%);

background-image:    -moz-linear-gradient(top, #ff6c00 0%, #ff894d 200%);

background-image:     -ms-linear-gradient(top, #ff6c00 0%, #ff894d 200%);

background-image:      -o-linear-gradient(top, #ff6c00 0%, #ff894d 200%);

background-image:         linear-gradient(top, #ff6c00 0%, #ff894d 200%);

}

#content .tabs.type-simple .tabs-nav-item.current,

#content .side-nav li.current_page_item > a,

#content .tabs.type-button .tabs-nav-item.current:after,

#content .tabs.type-simple .tabs-nav-item.current:after,

#content .side-nav li.current_page_item > a:after,

#content .pagination strong.current,

#content .pagination strong.current:after,

#content .progress-bar > .inner > span:after,

#content .slide[class*="layout-bubble-"] > .description:after,

#content .isotope-toolbar .filters > ul li.current a:after {

border-color: #ff6c00;

}

#content .box-header h1,

#content .box-header h2,

#content .box-header h3,

#content .box-header h4,

#content .box-header h5,

#content .box-header h6,

#content .slide > .description h1,

#content .slide > .description h2,

#content .slide > .description h3,

#content .slide > .description h4,

#content .slide > .description h5,

#content .slide > .description h6,

#content mark,

#content .dropcap.type-square,

#content .button > span > span,

#content .button:hover > span > span,

#content .pagination a,

#content .pagination a:hover,

#content .tabs.type-button .tabs-nav-item.current,

#content .isotope-toolbar .filters > ul li.current a {

color: #ffffff;

}

#content .plus > span > span,

#content .minus > span > span {

background-color: #ffffff;

}

#content .pagination a.next span,

#content .pagination a.prev span,

#content .entry-nav > ul > li > a > span {

border-color: #ffffff;

}

#content .progress-bar > .inner > span,

#content .box-header,

#content .slide > .description {

color: #ffdabf;

}

#content .box-header a,

#content .slide > .description a {

color: #ffffff;

}

#content .box-header a:hover,

#content .slide > .description a:hover {

color: #000000;

}

#prefooter > .background {

background-color: #cccccc; 

}

#prefooter > .background > div.flare > div:first-child {

filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#00f2f2f2, endColorstr=#fff2f2f2);

-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=1, startColorstr=#00f2f2f2, endColorstr=#fff2f2f2)";

}

#prefooter > .background > div.flare > div + div {

filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#fff2f2f2, endColorstr=#00f2f2f2);

-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=1, startColorstr=#fff2f2f2, endColorstr=#00f2f2f2)";

}

#prefooter > .background > div.flare {

background-image:-webkit-gradient(linear,0% 0%,100% 0%,from(rgba(242,242,242,0)),color-stop(50%,rgba(242,242,242,1)),to(rgba(242,242,242,0)));background-image:-webkit-linear-gradient(left,rgba(242,242,242,0) 0%,rgba(242,242,242,1) 50%,rgba(242,242,242,0) 100%);

background-image:   -moz-linear-gradient(left,rgba(242,242,242,0) 0%,rgba(242,242,242,1) 50%,rgba(242,242,242,0) 100%);

background-image:    -ms-linear-gradient(left,rgba(242,242,242,0) 0%,rgba(242,242,242,1) 50%,rgba(242,242,242,0) 100%);

background-image:     -o-linear-gradient(left,rgba(242,242,242,0) 0%,rgba(242,242,242,1) 50%,rgba(242,242,242,0) 100%);

background-image:        linear-gradient(left,rgba(242,242,242,0) 0%,rgba(242,242,242,1) 50%,rgba(242,242,242,0) 100%);

background-image:-webkit-radial-gradient(top center,ellipse farthest-side,rgba(242,242,242,1),rgba(242,242,242,0));

background-image:   -moz-radial-gradient(top center,ellipse farthest-side,rgba(242,242,242,1),rgba(242,242,242,0));

background-image:    -ms-radial-gradient(top center,ellipse farthest-side,rgba(242,242,242,1),rgba(242,242,242,0));

background-image:     -o-radial-gradient(top center,ellipse farthest-side,rgba(242,242,242,1),rgba(242,242,242,0));

background-image:        radial-gradient(top center,ellipse farthest-side,rgba(242,242,242,1),rgba(242,242,242,0));

}

#prefooter-inner *,

#prefooter .entry-nav > ul:after,

#prefooter .entry-nav > ul:before {

border-color: #b3b3b3; 

}

#prefooter table.simple tbody tr:nth-child(even) td {

background-color: rgba(179,179,179, 0.33);

}

#prefooter table.simple thead th,

#prefooter .box-content > .background {

background-color: #d9d9d9;

background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(179,179,179, 0)), to(rgba(179,179,179, 0.66)));

background:-webkit-linear-gradient(top, rgba(179,179,179, 0), rgba(179,179,179, 0.66));

background:   -moz-linear-gradient(top, rgba(179,179,179, 0), rgba(179,179,179, 0.66));

background:    -ms-linear-gradient(top, rgba(179,179,179, 0), rgba(179,179,179, 0.66));

background:     -o-linear-gradient(top, rgba(179,179,179, 0), rgba(179,179,179, 0.66));

background:        linear-gradient(top, rgba(179,179,179, 0), rgba(179,179,179, 0.66));

}

#prefooter .testimonial.type-bubble > .inner:before,

#prefooter .tweets:before,

#prefooter .entry-tags ul li a:after {

border-color: #d9d9d9; 

}

#prefooter .pullquote.type-simple,

#prefooter .testimonial.type-bubble > .inner,

#prefooter .tweets,

#prefooter .entry-tags ul li a,

#prefooter #author-info,

#prefooter .bypostauthor > article > .comment-body,

#prefooter .isotope-toolbar .filters > ul li a {

background-color: #d9d9d9; 

}

#prefooter h1,

#prefooter h2,

#prefooter h3,

#prefooter h4,

#prefooter h5,

#prefooter h6 {

color: #333333; }

#prefooter,

#prefooter h1 + h3,

#prefooter h1 + h4,

#prefooter h1 + h5,

#prefooter h1 + h6,

#prefooter h2 + h4,

#prefooter h2 + h5,

#prefooter h2 + h6,

#prefooter h3 + h5,

#prefooter h3 + h6,

#prefooter h4 + h6,

#prefooter .heading-1 + h3,

#prefooter .heading-1 + h4,

#prefooter .heading-1 + h5,

#prefooter .heading-1 + h6,

#prefooter .heading-2 + h4,

#prefooter .heading-2 + h5,

#prefooter .heading-2 + h6,

#prefooter .heading-3 + h5,

#prefooter .heading-3 + h6,

#prefooter .heading-4 + h6 {

color: #808080; }

#prefooter a { color: #034462; }

#prefooter a.back-to:before,

#prefooter a.back-to:after { 

	border-color: #034462; 

}

#prefooter a:hover { color: #0096ff; }

#prefooter a.back-to:hover:before,

#prefooter a.back-to:hover:after { 

	border-color: #0096ff; 

}

#prefooter .meta {

color: #999999; }

#prefooter .meta a {

color: #666666; }

#prefooter .meta a:hover {

color: #000000; }

#prefooter mark,

#prefooter .button {

background-color: #e64e00;
padding:0;
border: none;

}

#prefooter .tabs.type-button .tabs-nav-item.current,

#prefooter .progress-bar > .inner > span,

#prefooter .slide[class*="layout-bubble-"] > .description,

#prefooter .isotope-toolbar .filters > ul li.current a {

background-color: #ff6c00;

}

#prefooter .plus > span,

#prefooter .minus > span,

#prefooter .dropcap.type-square > span,

#prefooter .button > span > span,

#prefooter .pagination a,

#prefooter .entry-nav > ul > li > a,

#prefooter .box-header,

#prefooter .progress-bar > .inner {

background-color: #ff6c00;filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff894d, endColorstr=#ffff6c00);

-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ff894d, endColorstr=#ff6c00)";

background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ff894d), to(#ff6c00));

background-image: -webkit-linear-gradient(top, #ff894d, #ff6c00);

background-image:    -moz-linear-gradient(top, #ff894d, #ff6c00);

background-image:     -ms-linear-gradient(top, #ff894d, #ff6c00);

background-image:      -o-linear-gradient(top, #ff894d, #ff6c00);

background-image:         linear-gradient(top, #ff894d, #ff6c00);

}

#prefooter .plus:hover > span,

#prefooter .minus:hover > span,

#prefooter .button:hover > span > span,

#prefooter .pagination a:hover,

#prefooter .entry-nav > ul > li > a:hover {

background-color: #ff6c00;filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff6c00, endColorstr=#ffff894d);

-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ff6c00, endColorstr=#ff894d)";

background-image: -webkit-gradient(linear, 0% 0%, 0% 200%, from(#ff6c00), to(#ff894d));

background-image: -webkit-linear-gradient(top, #ff6c00 0%, #ff894d 200%);

background-image:    -moz-linear-gradient(top, #ff6c00 0%, #ff894d 200%);

background-image:     -ms-linear-gradient(top, #ff6c00 0%, #ff894d 200%);

background-image:      -o-linear-gradient(top, #ff6c00 0%, #ff894d 200%);

background-image:         linear-gradient(top, #ff6c00 0%, #ff894d 200%);

}

#prefooter .tabs.type-simple .tabs-nav-item.current,

#prefooter .side-nav li.current_page_item > a,

#prefooter .tabs.type-button .tabs-nav-item.current:after,

#prefooter .tabs.type-simple .tabs-nav-item.current:after,

#prefooter .side-nav li.current_page_item > a:after,

#prefooter .pagination strong.current,

#prefooter .pagination strong.current:after,

#prefooter .progress-bar > .inner > span:after,

#prefooter .slide[class*="layout-bubble-"] > .description:after,

#prefooter .isotope-toolbar .filters > ul li.current a:after {

border-color: #ff6c00;

}

#prefooter .box-header h1,

#prefooter .box-header h2,

#prefooter .box-header h3,

#prefooter .box-header h4,

#prefooter .box-header h5,

#prefooter .box-header h6,

#prefooter .slide > .description h1,

#prefooter .slide > .description h2,

#prefooter .slide > .description h3,

#prefooter .slide > .description h4,

#prefooter .slide > .description h5,

#prefooter .slide > .description h6,

#prefooter mark,

#prefooter .dropcap.type-square,

#prefooter .button > span > span,

#prefooter .button:hover > span > span,

#prefooter .pagination a,

#prefooter .pagination a:hover,

#prefooter .tabs.type-button .tabs-nav-item.current,

#prefooter .isotope-toolbar .filters > ul li.current a {

color: #ffffff;

}

#prefooter .plus > span > span,

#prefooter .minus > span > span {

background-color: #ffffff;

}

#prefooter .pagination a.next span,

#prefooter .pagination a.prev span,

#prefooter .entry-nav > ul > li > a > span {

border-color: #ffffff;

}

#prefooter .progress-bar > .inner > span,

#prefooter .box-header,

#prefooter .slide > .description {

color: #ffdabf;

}

#prefooter .box-header a,

#prefooter .slide > .description a {

color: #ffffff;

}

#prefooter .box-header a:hover,

#prefooter .slide > .description a:hover {

color: #000000;

}

#footer > .background {

background-color: #cccccc; 

}

#footer > .background > div.flare > div:first-child {

filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#00f2f2f2, endColorstr=#fff2f2f2);

-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=1, startColorstr=#00f2f2f2, endColorstr=#fff2f2f2)";

}

#footer > .background > div.flare > div + div {

filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#fff2f2f2, endColorstr=#00f2f2f2);

-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=1, startColorstr=#fff2f2f2, endColorstr=#00f2f2f2)";

}

#footer > .background > div.flare {

background-image:-webkit-gradient(linear,0% 0%,100% 0%,from(rgba(242,242,242,0)),color-stop(50%,rgba(242,242,242,1)),to(rgba(242,242,242,0)));background-image:-webkit-linear-gradient(left,rgba(242,242,242,0) 0%,rgba(242,242,242,1) 50%,rgba(242,242,242,0) 100%);

background-image:   -moz-linear-gradient(left,rgba(242,242,242,0) 0%,rgba(242,242,242,1) 50%,rgba(242,242,242,0) 100%);

background-image:    -ms-linear-gradient(left,rgba(242,242,242,0) 0%,rgba(242,242,242,1) 50%,rgba(242,242,242,0) 100%);

background-image:     -o-linear-gradient(left,rgba(242,242,242,0) 0%,rgba(242,242,242,1) 50%,rgba(242,242,242,0) 100%);

background-image:        linear-gradient(left,rgba(242,242,242,0) 0%,rgba(242,242,242,1) 50%,rgba(242,242,242,0) 100%);

}

#footer > .background > .pattern {

border-color: #b3b3b3;

border-color: rgba(255,255,255,0.1);

}

#footer-inner *,

#footer .entry-nav > ul:after,

#footer .entry-nav > ul:before {

border-color: #b3b3b3; 

}

#footer table.simple tbody tr:nth-child(even) td {

background-color: rgba(179,179,179, 0.33);

}

#footer table.simple thead th,

#footer .box-content > .background {

background-color: #d9d9d9;

background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(179,179,179, 0)), to(rgba(179,179,179, 0.66)));

background:-webkit-linear-gradient(top, rgba(179,179,179, 0), rgba(179,179,179, 0.66));

background:   -moz-linear-gradient(top, rgba(179,179,179, 0), rgba(179,179,179, 0.66));

background:    -ms-linear-gradient(top, rgba(179,179,179, 0), rgba(179,179,179, 0.66));

background:     -o-linear-gradient(top, rgba(179,179,179, 0), rgba(179,179,179, 0.66));

background:        linear-gradient(top, rgba(179,179,179, 0), rgba(179,179,179, 0.66));

}

#footer .testimonial.type-bubble > .inner:before,

#footer .tweets:before,

#footer .entry-tags ul li a:after {

border-color: #d9d9d9; 

}

#footer .pullquote.type-simple,

#footer .testimonial.type-bubble > .inner,

#footer .tweets,

#footer .entry-tags ul li a,

#footer #author-info,

#footer .bypostauthor > article > .comment-body,

#footer .isotope-toolbar .filters > ul li a {

background-color: #d9d9d9; 

}

#footer h1,

#footer h2,

#footer h3,

#footer h4,

#footer h5,

#footer h6 {

color: #333333; }

#footer,

#footer h1 + h3,

#footer h1 + h4,

#footer h1 + h5,

#footer h1 + h6,

#footer h2 + h4,

#footer h2 + h5,

#footer h2 + h6,

#footer h3 + h5,

#footer h3 + h6,

#footer h4 + h6,

#footer .heading-1 + h3,

#footer .heading-1 + h4,

#footer .heading-1 + h5,

#footer .heading-1 + h6,

#footer .heading-2 + h4,

#footer .heading-2 + h5,

#footer .heading-2 + h6,

#footer .heading-3 + h5,

#footer .heading-3 + h6,

#footer .heading-4 + h6 {

color: #808080; }

#footer a { color: #034462; }

#footer a.back-to:before,

#footer a.back-to:after { 

	border-color: #034462; 

}

#footer a:hover { color: #0096ff; }

#footer a.back-to:hover:before,

#footer a.back-to:hover:after { 

	border-color: #0096ff; 

}

#footer .meta {

color: #999999; }

#footer .meta a {

color: #666666; }

#footer .meta a:hover {

color: #000000; }

#footer mark,

#footer .button {

background-color: #e64e00;
padding:0;
border: none;

}

#footer .tabs.type-button .tabs-nav-item.current,

#footer .progress-bar > .inner > span,

#footer .slide[class*="layout-bubble-"] > .description,

#footer .isotope-toolbar .filters > ul li.current a {

background-color: #ff6c00;

}

#footer .plus > span,

#footer .minus > span,

#footer .dropcap.type-square > span,

#footer .button > span > span,

#footer .pagination a,

#footer .entry-nav > ul > li > a,

#footer .box-header,

#footer .progress-bar > .inner {

background-color: #ff6c00;filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff894d, endColorstr=#ffff6c00);

-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ff894d, endColorstr=#ff6c00)";

background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ff894d), to(#ff6c00));

background-image: -webkit-linear-gradient(top, #ff894d, #ff6c00);

background-image:    -moz-linear-gradient(top, #ff894d, #ff6c00);

background-image:     -ms-linear-gradient(top, #ff894d, #ff6c00);

background-image:      -o-linear-gradient(top, #ff894d, #ff6c00);

background-image:         linear-gradient(top, #ff894d, #ff6c00);

}

#footer .plus:hover > span,

#footer .minus:hover > span,

#footer .button:hover > span > span,

#footer .pagination a:hover,

#footer .entry-nav > ul > li > a:hover {

background-color: #ff6c00;filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff6c00, endColorstr=#ffff894d);

-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ff6c00, endColorstr=#ff894d)";

background-image: -webkit-gradient(linear, 0% 0%, 0% 200%, from(#ff6c00), to(#ff894d));

background-image: -webkit-linear-gradient(top, #ff6c00 0%, #ff894d 200%);

background-image:    -moz-linear-gradient(top, #ff6c00 0%, #ff894d 200%);

background-image:     -ms-linear-gradient(top, #ff6c00 0%, #ff894d 200%);

background-image:      -o-linear-gradient(top, #ff6c00 0%, #ff894d 200%);

background-image:         linear-gradient(top, #ff6c00 0%, #ff894d 200%);

}

#footer .tabs.type-simple .tabs-nav-item.current,

#footer .side-nav li.current_page_item > a,

#footer .tabs.type-button .tabs-nav-item.current:after,

#footer .tabs.type-simple .tabs-nav-item.current:after,

#footer .side-nav li.current_page_item > a:after,

#footer .pagination strong.current,

#footer .pagination strong.current:after,

#footer .progress-bar > .inner > span:after,

#footer .slide[class*="layout-bubble-"] > .description:after,

#footer .isotope-toolbar .filters > ul li.current a:after {

border-color: #ff6c00;

}

#footer .box-header h1,

#footer .box-header h2,

#footer .box-header h3,

#footer .box-header h4,

#footer .box-header h5,

#footer .box-header h6,

#footer .slide > .description h1,

#footer .slide > .description h2,

#footer .slide > .description h3,

#footer .slide > .description h4,

#footer .slide > .description h5,

#footer .slide > .description h6,

#footer mark,

#footer .dropcap.type-square,

#footer .button > span > span,

#footer .button:hover > span > span,

#footer .pagination a,

#footer .pagination a:hover,

#footer .tabs.type-button .tabs-nav-item.current,

#footer .isotope-toolbar .filters > ul li.current a {

color: #ffffff;

}

#footer .plus > span > span,

#footer .minus > span > span {

background-color: #ffffff;

}

#footer .pagination a.next span,

#footer .pagination a.prev span,

#footer .entry-nav > ul > li > a > span {

border-color: #ffffff;

}

#footer .progress-bar > .inner > span,

#footer .box-header,

#footer .slide > .description {

color: #ffdabf;

}

#footer .box-header a,

#footer .slide > .description a {

color: #ffffff;

}

#footer .box-header a:hover,

#footer .slide > .description a:hover {

color: #000000;

}

/* --------------------------------------------- Sidebar Widget Contact Form --------------------------- */

section#gform_widget-2  {

    background-image: url(http://www.wordpressiv.com.au/wp-content/plugins/gravityforms/css/img/bg_blue.jpg) !important;
    background-position: center top;
    max-width: 288px;
    width: 100%;
    -moz-border-radius: 8px;
    border-radius: 8px;
    text-align: center;
    position: relative;
    padding: 0px 15px;

}


section#gform_widget-8 {
    background-image: url(http://www.creativ.com.au/wp-content/uploads/2016/07/bg_blue.jpg) !important;
    padding: 0px 15px;
    background-position: center top;
    border-radius: 8px;
    text-align: center;
    position: relative;
}

.gform_widget .widgettitle {
    background-image: url(http://www.creativ.com.au/wp-content/uploads/2016/06/HEAD-1.png);
    max-width: 250px;
    width: 90%;
    background-position: center top;
    background-repeat: no-repeat;
    height: 107px;
    display: block;
    font-family: Abel;
    font-style: italic;
    color: #FFF!important;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    margin: 0 18px;
    padding-top: 20px;
}

.sidebar-right .gform_body {
    background-image: url(http://www.wordpressiv.com.au/wp-content/plugins/gravityforms/css/img/our_strict.png);
    background-position: center top;
    padding-top: 50px;
    background-repeat: no-repeat;
}
.gfield_captcha_container {
    background: white;
    border-radius: .3em;
}
.gfield_captcha_input_container.math_medium {
    margin: 5px;
    padding-bottom: 5px;
}

.gform_wrapper .top_label .gfield_label {
    margin: 10px 0 4px 0;
    font-weight: bold;
    display: -moz-inline-stack;
    display: inline-block;
    line-height: 1.3em;
    clear: both;
}

.sidebar-right .gfield_label {
    font-family: Abel;
    color: #FFF;
}

.gform_widget  .button, .button span{
    display: block;

}


aside .button.small > span > span {
    font-size: 20px !important;
    font-family: Abel;
padding: 15px 0;
}


#gform_fields_1 input[type=text] {
    width: 100%;
    height: 33px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 0;
    font-family: Abel;
    font-size: 14px;
    color: #666;
    padding: 5px;
}

.sidebar-right .gform_wrapper div.validation_error {
    color: white;
    font-size: 12px;
    font-weight: normal;
    width: 90%;
    text-align: center;
    margin: 10px auto;
}

.sidebar-right .gfield_required {
    color: #FFF!important;
}

.sidebar-right .gform_wrapper .validation_message {
    color: #FFF;
    font-weight: bold;
    letter-spacing: normal;
}

.sidebar-right .gform_wrapper .gfield_error .gfield_label {
    color: #FFF;
}

.sidebar-right .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent;
border: none;

}

#gform_fields_1  .gform_wrapper .gfield_error .gfield_label {
    color: #FFFFFF;
}